<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="simple_white">#f8f8f8</color>
    <color name="temp_grey">#a0a0a0</color>
    <color name="temp_button">#ff9572</color>
    <color name="main_title_text">#644200</color>
    <color name="grad_1">#f9a300</color>
    <color name="grad_2">#ffc100</color>


</resources>